com.threerings.stage.server

## Class StageServer.StageModule

- java.lang.Object
- - com.google.inject.AbstractModule
  - - com.threerings.presents.server.PresentsServer.PresentsModule
    - - com.threerings.crowd.server.CrowdServer.CrowdModule
      - - com.threerings.whirled.server.WhirledServer.WhirledModule
        - - com.threerings.stage.server.StageServer.StageModule

All Implemented Interfaces:
  com.google.inject.Module

Enclosing class:
  StageServer

    public static class StageServer.StageModule
    extends WhirledServer.WhirledModule

Configures dependencies needed by the Stage services.

### Constructor Summary

Constructors
Constructor and Description
`StageModule()`

### Method Summary

### Methods inherited from class com.google.inject.AbstractModule

`configure`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### StageModule

    public StageModule()